@keyframes rotateBannerV1 {
  from {
    transform: rotate(0);
  }
  50% {
    transform: rotate(4deg);
  }
  to {
    transform: rotate(-4deg);
  }
}
.banner-image-1 {
  animation: rotateBannerV1 4s ease-in-out forwards infinite alternate !important;
}

.about-img-animation {
  animation: rotateBannerV1 4s ease-in-out forwards infinite alternate !important;
}

.about-img-animation,
.banner-image-1:hover {
  animation: none;
}

html {
  scroll-behavior: smooth;
}

.team-area-two .team-item .bottom span {
  /* font-size: 14px !important; */
}

.banner-area.three .banner-content h1 {
  font-size: 51px !important;
  line-height: 80px !important;
}

.service-item-three.three {
  background: #3ddc84a8 !important;
}
.service-item-three.two {
  background: #2674f7 !important;
}

/*services cards*/
.service-item-three {
  background: #f4ffcb !important;
  color: #000 !important;
}

.owl-carousel .owl-stage {
  display: flex !important  ;
  align-items: center !important;
}

.support-area .support-item h3 {
  font-size: 30px;
}

.portfolio-area {
  padding-top: 50px !important;
  padding-bottom: 0 !important;
  /*background: #2674f7 !important;*/
  background: #f2f0f0 !important;
}

.portfolio-area .section-title.three h2 {
  color: #000;
}

.owl-nav .owl-prev,
.owl-nav .owl-next {
  /*background: #fff !important;*/
  color: #fff !important;
}

.owl-nav .owl-prev:hover,
.owl-nav .owl-next:hover {
  box-shadow: 0px 8px 8px;
}

.section-title.three h2 {
  font-size: 39px !important;
}

.portfolio-area .owl-theme .owl-nav {
  top: -97px !important;
}

.prt1 {
  margin-top: 6rem;
}
.customTech {
  position: relative;
}
.heading-content {
  position: relative;
  margin-top: 2rem;
  font-weight: 400;
}

.icon-images {
  margin-top: 40px !important;
}

.icon-images i {
  font-size: 4rem;
  color: #000;
  opacity: 0.2;
}

.icon-images img {
  opacity: 0.2;
  max-width: 80px;
  max-height: 80px;
  transition: opacity 200ms ease-in-out;
}

.customTech img:hover {
  opacity: 1;
}
.heading-content h1 {
  /* position: absolute;
  left: 50%;
  transform: translate(-50%, -50%); */
  color: #000;
  opacity: 0.5;
  font-size: 40px !important;
  line-height: 20px;
}

/* .heading-content span {
  font-size: 25px;
  color: rgba(0, 0, 0, 0.781) !important;
} */

.heading-content .text-container {
  line-height: 0;
  text-align: center;
}

.icon-images {
  /* opacity: 0.2 !important; */
}

.dvider {
  position: absolute;
  top: 59%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 90%;
  background: black;
  color: red;
  height: 2px;
  opacity: 0.1;
}

@media screen and (min-width: 993px) {
  .dvider {
    width: 3px;
    height: 301px;
  }
}

.team-area-two .team-item {
  position: relative;
  overflow: hidden;
}

.hover-item {
  /* content: ""; */
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(
    to bottom,
    rgba(20, 105, 100, 1),
    rgba(20, 105, 100, 0.7)
  );
  z-index: 2;
  transform: translateY(100%);
  transition: transform 150ms ease-in-out;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: space-between;
}

.hover-item p {
  padding: 1rem;
  color: #fff;
  font-size: 16px;
}

.hover-social {
  display: flex;
  justify-content: center;
  padding: 1.5rem;
  width: 100%;
}

.hover-social a {
  color: #fff;
  font-size: 2rem;
  margin: 0 1rem;
}
/* 
.hover-social a:nth-child(1) {
  color: #4267b2;
  font-size: 2rem;
}
.hover-social a:nth-child(2) {
  color: #1da1f2;
  font-size: 2rem;
} */
/*
.hover-social a:nth-child(3) {
  color: red;
  font-size: 2rem;
}

.hover-social a {
  color: #fff;
  font-size: 2rem;
} */

.team-area-two .team-item:hover .hover-item {
  transform: translateY(0);
}

/* 
#3ddc84a8 !important;
#2674f7 !important;
#f4ffcb !important; */

.team-area-two .team-item .bottom {
  background: #222131;
  color: #fff !important;
  text-align: center;
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  border-radius: 10px;
}
.team-area-two .team-item .bottom {
  background: #146964 !important;
  color: #fff !important;
}

.team-area-two .team-item .bottom span {
  opacity: 0.6;
}

.team-area-two .team-item .bottom h3 {
  font-weight: 500;
  text-transform: uppercase;
  color: #fff !important;
  font-size: 18px;
}
